Don't miss out Virtual Happy Hour this Friday (April 26).

Try our conversational search powered by Generative AI!

Where are the latest Find Packages

Vote:
 

Hello,

We're currently using Episerver 6R2 and I'm looking to upgrade our version of Find (currently 10.0.0.278) to what I perceive to be the latest for this version (10.0.0.343). However the only NuGet package that works (i.e available for install is 10.0.0.278).

All the other versions 1.0.0.343, 1.0.0.314 and 1.0.0.286 result in the error:-

Install-Package : Unable to find version '1.0.0.343' of package 'EPiServer.Find'.

At line:1 char:1

+ Install-Package EPiServer.Find -Version 1.0.0.343

+ ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

+ CategoryInfo : NotSpecified: (:) [Install-Package], InvalidOperationException

+ FullyQualifiedErrorId : NuGetCmdletUnhandledException,NuGet.PowerShell.Commands.InstallPackageCommand

Does anyone know where I can get the latest versions from that are compatible for Episerver CMS 6 R2. Really need help with this.

Thanks

Paul

#88349
Jul 09, 2014 11:10
Vote:
 

try http://nuget.episerver.com/en/OtherPages/Package/?packageId=EPiServer.Find.Cms&packageVersion=1.0.0.278

Dependencies

EPiServer.Find (≥ 1.0.0.278)
EPiServer.CMS.Core (≥ 6.1.379.0)
EPiServer.Find.Framework (≥ 1.0.0.278)
EPiServer.Framework (≥ 6.2.267.1)
Newtonsoft.Json (≥ 4.5.3)

You can see the dependencies list on above link

#88365
Edited, Jul 09, 2014 17:01
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.